#!/bin/sh
''':'
if type python >/dev/null 2>/dev/null; then
  exec python "$0" "$@"
else
  exec python3 "$0" "$@"
fi
'''
from SKFClient import cli
import os

# identify main program
if __name__ == "__main__":
    CURRENT_DIR = os.path.dirname(os.path.abspath(__file__))
    cli.DEFAULT_GLOBAL_CONFIG_FILE = "{}/config/settings.json".format(CURRENT_DIR)
    cli.DEFAULT_LOCAL_CONFIG_FILE = "{}/config/settings_local.json".format(CURRENT_DIR)
    cli.main()
